Subject: (scheme base) "member" should return #f if object is not in list

From: Taylan Kammer <[email-masked]>
Date: Wed, 12 May 2021 22:14:30 +0200

It seems this was fixed in commit f1547e1d5, released with 3.0.6.

- Taylan